# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PhotoBrowser' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!


    # Gallary Browser
        pod 'RIGImageGallery'

    # Pods for MSA
        pod 'Alamofire', '~> 4.4.0'
        pod 'ObjectMapper', '~> 2.2'
        pod 'SwiftyJSON'

    #Image Downloader
        pod 'Kingfisher'

    #Database cashing
        pod 'RealmSwift'
        pod "ObjectMapper+Realm"

    # APP Messages
        pod 'SwiftMessages'
        
    #network
        pod 'ReachabilitySwift'
        
    #Localization
        pod 'Localize-Swift'

end
